function  WWHBookData_Files(P)
{
P.fA("AN32: Integrating USB into GSM Applications","WWP_Front.1.1.html");
P.fA("Document History","Doc_History.2.1.html");
P.fA("Introduction","Introduction.3.1.html");
P.fA("Supported Products","Introduction.3.2.html");
P.fA("Related Documents","Introduction.3.3.html");
P.fA("Abbreviations","Introduction.3.4.html");
P.fA("General Features of the USB interface","General_Features.4.1.html");
P.fA("Technical Specification","General_Features.4.2.html");
P.fA("USB Modem Profile","General_Features.4.3.html");
P.fA("USB Interface Connections","General_Features.4.4.html");
P.fA("USB Modem in Windows Vista/XP/2000 Environment","windows_vistaxp2000_environment.5.1.html");
P.fA("Default Installation","windows_vistaxp2000_environment.5.2.html");
P.fA("Costumer Specific Installation","windows_vistaxp2000_environment.5.3.html");
P.fA("Operation","windows_vistaxp2000_environment.5.4.html");
P.fA("Turning the Module on and off","windows_vistaxp2000_environment.5.5.html");
P.fA("Different Usage of AT Commands on USB and ASC0/ASC1","windows_vistaxp2000_environment.5.6.html");
P.fA("USB and Multiplex Mode","windows_vistaxp2000_environment.5.7.html");
P.fA("Power Management","windows_vistaxp2000_environment.5.8.html");
P.fA("USB Modem in Windows CE Environment","Windows_CE_Environment.6.1.html");
P.fA("Driver Integration","Windows_CE_Environment.6.2.html");
}
